import 'package:betting/commom/connectivity_service.dart';
import 'package:get/get.dart';

import '../notification/notification_controller.dart';
import '../view/mobile/screen_config/screen_config_controller.dart';


class AppBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(ConnectivityService());
    Get.put(NotifyController());
    Get.put(ScreenConfigController());
  }
}
